﻿/* Reset & Default CSS Document Table of Contents:
	Reset
	Default 
		Typography
			headers
			basic content
			lists
			tables
			links
		Forms

==================================
	 Reset 
================================== */
html, body, div, span,
h1, h2, h3, h4, h5, h6, big, small,
p, q, blockquote, address, a, img,	
abbr, acronym, del, ins, sub, sup, pre, code, kbd, samp, 
dl, dt, dd, ol, ul, li,
table, caption, tbody, tfoot, thead, tr, th, td,
fieldset, legend, form
/*Not worth: object,iframe,em,strong,cite,dfn,var,i,b, */
/*Form: label,optgroup,option, input,textarea,select,button*/
/*Deprecated: applet,font,s,strike,tt*/ {
margin:0;
padding:0;
border:0;
font-size:1em;
line-height:normal;
vertical-align:text-bottom;
}

blockquote:before, blockquote:after, 
q:before, q:after { /*remove browers auto quote marks*/
content:"";
}

del, ins { text-decoration:none;}

table {
	border-collapse:collapse;
	border-spacing:0;
}
li { list-style-position:outside;}

/* ================================== 
	Our Default 
================================== */
html, body {
	/*can't put in ie height:100%;*/
	width:100%;
	/*can't put in ie6?*/ position:relative;
}
/*html {overflow:scroll;} so you don't see the content jump when a page is doesn't need to a vertical scoll*/

html {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:83%;/*.8em; 83%;*/
	background:transparent;
	color:black;
}
*html { font-size:13px}  /*(*html) needed for laout in IE6.8 (70%)*/

/* ========== Typography ========== */

/* ===== headers ===== */
h1, h2, h3, h4, h5, h6, caption, th {
	font-weight:bold;
	margin-top:1em; /*= p's marin-bottom*/
	margin-bottom:.25em; /*so text doen't feel ontop of headers*/

}
h1 { 
	font-size:2em; 
	margin-top:0em;
	margin-bottom:1em;
}
h2 {
	font-size:1.75em;
	margin-top:1.2em; 
}
h3 {
	font-size:1.5em;
}
h4, big, form legend, caption {
	font-size:1.25em;
}
caption {
vertical-align:top;
}
h5, th, legend {
	font-size:1.1em;
}
h6 {
	font-size:1em;
}

/* ===== basic content ===== */
p, blockquote, address, fieldset, legend, 
dl, ol, ul, table, form { /*all block level types*/
	margin-bottom:1.2em;
}

address, optgroup {
	font-style:normal;
}

fieldset {
	display:block;
	padding:1em;
	border-width:1px;
	border-style:solid;
}
legend {
margin-left: .5em;
}

blockquote, dd {
	margin-left:3em;
}

/*img {vertical-align:middle;}*/
em, i {font-style:italic;}
em i, i em, em em, i i {font-style:normal;}
strong, b {font-weight:bold;}
ins {border-bottom:1px dotted green;}
del {color:red; text-decoration:line-through;}
abbr, acronym {
	border-bottom:1px dotted #000;
	cursor:help;
}
pre, code, kbd, samp {
	font-family:monospace;
	font-size:1.1em; /*= to body size*/
}
small, sub, sup {
	font-size:.8em;
}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom; }

/* ===== lists (additional styles in 'basic content') ===== */
ol, ul {
	margin-left:1em;
	padding-left:2em;
}
dt, optgroup {
	font-weight:bold;
	margin-right:1em;
}
li, dd {
	margin-bottom: .5em;
}

ul li ul, ol li ol {
	margin-top:.35em;
}

/* ===== tables (additional styels in 'headers' & 'basic content') ===== */
table {
	width:auto;
	border-collapse:collapse;
	empty-cells:show;
}
caption { 
	white-space:nowrap;
}
caption, th {text-align:left;}
td, th {
	padding:.25em .75em;
	vertical-align:top;
	empty-cells:inherit;
}

/* ===== links ===== */
a:link { /*link, visited, hover, active 4 life*/
	color:blue;
	text-decoration:underline;
}
a:visited { 
	color:purple;
	text-decoration:underline;
}
a:hover {
	color:green;
	text-decoration:none;
}
a:active {
	color:red;
	text-decoration:none;
}


/* ========== Forms (additional styles in 'basic content' & 'lists')==========  
no styles 
*/
